/* RESPONSIVE */
.br-mobile {display: none;}
@media only screen and (max-width : 1280px) {
	.header-frame {position: inherit;}
	.menu-block-bottom:before{display: none;}
}
@media only screen and (max-width : 980px) {
	.man.man-right {right: 40px !important;}
	.man.man-left {left: 40px !important;}
	.chat {left:200px !important;}
}
@media only screen and (max-width : 960px) {
	.blog-page .content .row-holder {
		margin: 0 auto;
		max-width: 100%;
	}
	.article-list .image img {width: 100%;}
	.blog-visual img {width: 100%;}
	.circles-info {
		position: relative !important;
		top: inherit !important;
		bottom: inherit !important;
		left: inherit !important;
		right: inherit !important;
		padding: 0 60px 50px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (orientation : portrait) {
	.discussion-list p,
	.entry {
		font-size: 18px;
	}
}
@media only screen and (max-width : 1024px) {
	.section-info, .blog-page .entry, .entry, .discussion-list p {font-size: 18px;}
	.box-item .description{
		padding:25px 0;
	}
	/* .wrapper-holder{
		padding-top: 60px;
	} */
}
@media (max-width: 1023px){
	.box-item .description{
		padding:15px 0;
	}
	.about-page .contact-holder,
	.blog-page .contact-holder{right:0;}
	.menu-block-holder{
		overflow:auto;
		max-height:calc(100vh - 100px);
	}
	.header-bg .menu-block-holder{
		overflow:auto;
		max-height:calc(100vh - 60px);
	}
	.promo, .promo-inner, .intro-section, .prime-banner-home-section {
		padding-top: 89px;
	}
}
@media only screen and (max-width : 1000px) {
	.w1 {
		padding-bottom: 0;
	}
	#footer {
		height: auto;
		margin-top: 0;
	}
	.footer-info .holder:first-child,
	.footer-info .holder:last-child,
	.footer-info .holder {
		width: 100%;
		display: block;
		text-align: center;
		padding: 35px 0;
		background: none;
		border-top: 1px solid #263347;
		border-left: 0;
		height: auto !important;
	}
	.footer-list.right{
		max-width: none;
		text-align: center;
	}
	.footer-info p, .footer-info ul {display: inline-block;}
	.footer-info .holder:first-child {border:none;}
	.footer-info {
		margin: 0;
		padding: 10px 0;
	}
	.footer-holder {padding: 0 35px;}
	.accordion-info > li,
	.blog-page .entry,
	.entry, .discussion-list p{
		font-size: 17px;
	}
}
@media only screen and (max-width : 768px) {
	.contact-list li {padding: 10px 34px;}
	.section-info,
	.blog-page .entry,
	.entry, .discussion-list p{
		font-size: 18px;
	}

	.columns {
		padding: 0;
		background: none;
	}
	.columns .col {
		width: 100%;
		margin: 0;
		border-right:none;
		height: auto !important;
		border-bottom: 1px solid #d5d5d5;
		position: relative;
	}
	@media (-webkit-min-device-pixel-ratio:2),
	(min--moz-device-pixel-ratio:2),
	(-o-min-device-pixel-ratio:2/1),
	(min-device-pixel-ratio:2),
	(min-resolution:192dpi),
	(min-resolution:2dppx) {

		.columns .col {
			border: none !important;

		}
		.columns .col:after{
			content: '';
			position: absolute;
			left: 0;
			top: 0;
			background: #c3c3c3;
			width: 100%;
			height: 1px;
			-webkit-transform: scaleY(0.5);
			transform: scaleY(0.5);
			-webkit-transform-origin: 0 0;
			transform-origin: 0 0;
		}
		.columns .col:first-child:after {
			display: none;
		}
	}
	.columns .col li{
		border: none !important;
	}
	.columns .col.last {border:none;}
}
@media only screen and (max-width : 850px) {
	.share {
		font-size: 18px;
	}
	.promo-info {position: initial;}
	.promo-info .down,
	.promo-mod .promo-info .down {bottom: 25px;}
	.promo-info {
		font-size: 19px;
		line-height: 24px;
	}
	.promo-home .promo-content p {padding: 0 0 26px;}
	.promo-home .promo-home-holder {min-height: inherit; height: auto;}
	.promo-mod .promo-content,
	.promo-home .promo-content {max-width: inherit; padding:80px 35px 110px;}
	.promo-info .btn {margin: 0;}
	.promo-home .promo-content h1 {
		font-size: 28px;
		line-height: 34px;
		padding: 0 0 20px;
	}
}
@media only screen and (max-width : 767px) {
	.article-list li {
		width: 47%;
		padding: 0 0 20px 2.3%;
		display: inline-block;
	}
	.article-list li:last-child {display: none;}
	.blog-page .entry,
	.entry, .discussion-list p{
		font-size: 17px;
	}
	.pricing-block .pricing-frame {
		padding: 40px 25px;
		border:none;
	}
	.promo-blog {background-attachment: inherit;}
	.entry,
	.row-content {padding: 0;}
	.form-start.form-white textarea, .form-start.form-white input[type=text] {border-radius: 5px;}
	.box-item .description-holder {padding-left: 25px; padding-right: 25px;}
	.work-list {
		margin-left: 0;
	}
	.work-list li {
		padding:0 0 30px;
		width: 50%;
	}
	.circles-info h2 br,
	.faq-page .row-slogan p br,
	.blog-page .row-slogan p br {display: block;}
	.person-comment .comment-col {
		width: 100%;
		float: none;
		padding: 0 0 30px;
		text-align: center;
	}
	.person-comment .comment-description {border: none; padding: 0;}
	.person-comment,
	.work-holder,
	.info {padding: 0;}
	.button-work {
		position: relative;
		bottom: inherit;
	}
	.contact-list li {
		float: none;
		text-align: center;
		border-top: 1px solid #f9c2a9;
		border-right: 0;
		margin: 0;
	}
	.contact-list {float: none;}
	.contact-list li:first-child {border-top: 0;}
	.contact-list li,
	.contact-list li:first-child {padding: 23px 0;}
	.btn-close-menu {display: block;}
	.menu-block-holder{
		max-height:100vh;
	}
	.header-bg .menu-block-holder{
		max-height:100vh;
	}
	.promo, .promo-inner, .intro-section, .prime-banner-home-section {
		padding-top: 89px;
	}
}
@media only screen and (max-width : 667px) {
	.accordion-info li,
	.columns .col,
	.section-info .row,
	.page-template-page-templatespsd-to-html-php .row, .page-template-page-templatespsd-to-wordpress-php .row,
	.row,
	.promo-blog .promo-info,
	.footer-holder,
	.row.content-row,
	.row-slogan,
	.header-frame,
	.promo {
		padding-left: 20px;
		padding-right: 20px;
	}
	.btn-menu:before {margin-top: -13px;}
	.header-info.right {margin: 0 -20px 0 0;}
	.header-container .header-info {
		margin: 0 0 0 auto;
	}
	.row-slogan br {display: none;}
	.container-fixed {
		width: 100%;
	}
	.container-fixed .container-frame {padding: 25px;}
	.container-fixed .bottom {margin: 0 -10px -25px; font-size: 12px;}
	.btn-close {right: 0;}
	.item-list .image {margin: 0 15px 0 0;}
	.contact-frame,
	.contact-holder {
		width: 100% !important;
		background: none !important;
		text-align: center;
		padding: 12px;
		box-sizing: border-box;
	}
	.contact-holder:after, .contact-holder:before{
		display: none;
	}
	.contact-holder {
		padding: 0 !important;
		background: rgba(30, 37, 76, 0.6) !important;
		border-radius: 10px 10px 0 0;
		right: 0 !important;
	}
	.article-list {margin-left: -2.3%;}
	.block-item {margin: 0;}
	.row.content-lg .block-item .box-item,
	.article-list li,
	.box-item {
		width: 100%;
		display: block;
		margin: 0 0 20px;
		text-align: center;
	}
	.box-item{padding:0;}
	.form-start.form-white .btn-send,
	.article-list .button,
	.box-item .button {
		width: 100%;
		box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	}
	.article-list .article .description {padding: 30px 20px;}
	.block-article .article-list .description{padding-bottom:65px;}
	.block-article .article-list .button{bottom:20px;}
	.discussion-list ul {margin-left: 0;}
	.discussion-list .head h5,
	.discussion-list .head h4 {
		float: none;
		width: 100%;
	}
	.box-item .description{padding:40px 0;}
	.discussion-list .head h4 {padding: 0 0 5px;}
	.discussion-list .head h5 {font-size: 12px;}
	.promo.promo-blog {height: 600px;}
	.box-item .description-holder,
	.box-item,
	.box-item .box-area {height: auto !important;}
	.box-item .image img,
	.article-list .image img {width: 100%; height: auto;}
	.logo {
		width:30px;
		height:30px;
		padding-top:0;
	}

	.btn-search {
		width: 30px;
		height: 30px;
		margin: 0 0 0 -10px;
	}

	.header-info li,
	.header-frame {
		height: 30px;
		line-height: 28px;
	}
	.header-info .link-tel a,
	.header-info a {line-height: 34px;}
	.work-list li {width: 100%;}
	.work-list {margin: 15px 0 0;}
	.button-work {
		position: relative;
		bottom: inherit;
	}
	.br-mobile {display: block;}
	.columns {max-width: inherit;}
	.footer-info p {display: block;}
	.link-quote {display: none;}
	.link-tel a {
		width: 15px;
		height: 16px;
		text-indent: -9999px;
		display: inline-block;
		vertical-align: middle;
		background: url(../images/ico-nav-tel.png) no-repeat;
	}

	@media (-webkit-min-device-pixel-ratio:2) ,(min--moz-device-pixel-ratio:2),(-o-min-device-pixel-ratio:2/1),(min-device-pixel-ratio:2),(min-resolution:192dpi),(min-resolution:2dppx){
		.link-tel a  {
			background: url(../images/ico-nav-tel-x2.png) no-repeat;
			background-size: 15px 16px;
		}

	}

	.header-info .link-tel {border: none;}

}
@media only screen and (max-width : 567px) {
	.item-box br {display: block;}
	.section-info h2 br, .section-two-cols h2 br{
		display: none;
	}
}
@media only screen and (max-width : 479px) {
	.row-slogan {padding-top: 45px; padding-bottom: 45px;}
	.form-send input[type=text],
	.item-list .image {
		float: none;
		width: 100%;
		margin: 0 0 15px;
	}
	.article-list {margin: 0;}
	.article-list li {
		width: 100%;
		display: block;
		padding: 0 0 20px;
		margin: 0;
	}
	.popup-lightbox .lightbox-holder {padding:0 40px 20px;}
	.item-list {text-align: center;}
	.item-list .button {display: block;}
	.form-send input[type=submit] {width: 100%;}
	.promo-blog {height: 440px;}
	.comment-col h2,
	#main .content h2.main-titles,
	#main h1.titles,
	.promo-blog .promo-info h2 {
		font-size: 24px;
		line-height: 28px;
	}
	.row-slogan {
		font-size: 16px;
		line-height: 18px;
	}
	.circles-info {padding: 0 5px 50px;}
	.button-work .btn.big {
		height: 60px;
		line-height: 60px;
		font-size: 18px;
		padding: 0 10px;
		width: 100%;
		box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	}
	.contact-holder ul .mail:before,
	.contact-holder ul .tel:before {
		background: none;
	}
	.contact-holder ul li {
		font-size: 14px;
	}
	.contact-holder ul .tel,
	.contact-holder ul .mail {padding: 0 !important;}
	.form-project {
		padding-left: 0;
		padding-right: 0;
	}
	.form-send input[type=email] {
		display: block;
		width: 100%;
		margin:0 0 30px;
	}
	.columns-2 .column {
		width: 100%;
		margin: 0;
	}
	.article-list li:last-child {display: block;}
	.promo-blog .promo-info h3 {
		font-size: 16px;
		line-height: 18px;
	}
	.man.man-right {right: 20px !important;}
	.man.man-left {left: 20px !important;}
	.chat {left:170px !important;}
	.block-article .article-list .description{height:auto !important;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 736px) and (orientation : landscape) {
	.promo-blog .promo-info h2 {
		font-size: 24px;
		line-height: 28px;
	}
	.promo-blog .promo-info h3 {
		font-size: 16px;
		line-height: 18px;
	}
	.btn-medium {
		height: 45px;
		line-height: 45px;
		font-size: 20px;
	}
}
@media only screen and (max-height : 480px) {
	.promo-info .down{
		margin: 0;
	}
}
@media only screen and (max-height : 768px) and (min-width : 740px) {
	.promo-info .down {bottom: -10px;}
}
@media only screen and (max-height : 700px) and (min-width : 740px) {
	.promo-home .promo-content {
		padding: 80px 20px 110px;
	}
	.promo-info {position: initial;}
	.promo-info .down {bottom: 25px;}
}
/* RESPONSIVE END */
